/* ==========================================================================
   WooCommerce Onsale and Out of Stock responsive styles - begin
   ========================================================================== */

@include ipad-landscape {

    .mkdf-woo-single-page {
	
	    .mkdf-single-product-content {
		
		    .mkdf-out-of-stock {
			    right: 0;
		    }
	    }
    }
}

@include ipad-portrait {
	
	.mkdf-woo-single-page {
		
		&.mkdf-woo-single-thumb-on-left-side {
			
			.mkdf-single-product-content {
				
				.mkdf-onsale {
					left: 10px;
				}
			}
		}
	}
}
/* ==========================================================================
   WooCommerce Onsale and Out of Stock responsive styles - end
   ========================================================================== */